Flask==2.0.1
Flask-Caching==1.10.1
Flask-Cors==3.0.10
Flask-RESTful==0.3.9
Flask-SQLAlchemy==2.5.1
flask-swagger-ui==3.36.0
gunicorn==20.1.0
meinheld==1.0.2
psycopg2==2.9.1
pydantic==1.8.2
redis==3.5.3
spectree==0.5.3
Unidecode==1.2.0
